[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum update: Missing Dependency: libopenobex-1.0.so.1()?



Jeff Vian wrote:

>> ATM, no, but I promise it will be once we make a compat-openobex pkg.

>> It was unfortunate... I guess I was ignorant of the fact that fc4 had an
>> openobex pkg at all.

> I know you are trying, but I ran into some other things with FC4 that
> caused problems from the kde-redhat repo as well. I don't remember
> exactly what it was so cannot recheck it right now.

We're not mind-readers (working on it... (-:  ).  Can't fix it if it's
not reported.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]